<!DOCTYPE html>
<html lang="pt-br">
   <head>
      <title>Infocards - Home</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="css/estilo.css">
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   </head>
   <body>
      <header>
         <div class="container-fluid">
            <div id="fade-menu"></div>
            <div id="menu-lateral">
               <div class="container">
                  <div class="row base-menu">
                     <div class="coluna2-nz">
                        <i class="fa fa-caret-right" aria-hidden="true"></i>
                     </div>
                     <div class="coluna10-nz">
                        <div class="logo-menu-lateral">
                              <img class="logo" src="/imagens/logo.png" alt="Logo Infocards">
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <p>Área do Cliente</p>
                        <ul>
                           <li><a href="#">Clientes</a></li>
                           <li><a href="#">Conveniados</a></li>
                           <li><a href="#">Estabelecimentos</a></li>
                           <li><a href="#">Portadores</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-12">
                  <div class="topline">
                     <ul>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="#">Conveniados</a></li>
                        <li><a href="#">Estabelecimentos</a></li>
                        <li><a href="#">Portadores</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="slider-principal">
               <div class="container">
                  <div class="row header-nav">
                     <div class="col-xs-12 col-md-3">
                        <div class="cabecalho-logo">
                           <a href="index.html"><img class="logo" src="/imagens/logo.png" alt="Logo Infocards"></a>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-9">
                        <div class="nav-menu">
                           <ul>
                              <li><a href="index.html"><b>Home</b></a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                           </ul>
                        </div>
                     </div>
                     <div id="icon-menu-lateral">
                           <i class="fa fa-bars" aria-hidden="true"></i>
                     </div>
                  </div>
                  <div class="row coluna-reversa">
                     <div class="col-xs-12 col-md-6">
                        <div class="img-interna">
                           <img src="/imagens/cartoes-info.png" alt="Cartão Infocards">
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-6">
                        <div class="txt-interno">
                           <h2><span>Nós temos</span> o <strong>crédito</strong> que você precisa.</h2>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      <div class="wave1" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-12.69,125.81 C183.68,-126.80 323.08,301.47 613.71,-26.14 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
      </header>
      <div class="container-fluid">
         <div class="chamada-produtos">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-md-6">
                     <div class="texto-produtos">
                        <h3>Conheça<br>nossos<br><strong>pro<br>dutos</strong></h3>
                        <p>Confira nossa <span>ampla especialização</span> na operação de Cartões de Crédito!</p>
                        <button class="saiba-mais"><a href="produtos.html">Saiba Mais</a></button>
                     </div>
                  </div>
                  <div class="col-xs-12 col-md-6">
                     <div class="img-home-produtos">
                        <img src="/imagens/img-home-produtos.png" alt="Nossos Produtos">
                     </div>
                  </div>
               </div>
            </div>
            <div class="wave2" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M0.00,49.98 C149.99,150.00 271.49,-49.98 500.00,49.98 L500.00,0.00 L0.00,0.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
         </div>
      </div>
      <div class="container-fluid">
         <div class="chamada-servicos">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-md-7">
                     <div class="img-cartoes">
                        <img src="/imagens/cartoes-servicos.png" alt="Cartões - Nossos Serviços">
                     </div>
                  </div>
                  <div class="col-xs-12 col-md-5">
                     <div class="texto-servicos">
                        <h3>Conheça<br>nossos<br><strong>ser<br>viços</strong></h3>
                        <p><span>Somos o diferencial</span> para quem uca a própria operação, concessão e gestão de crédito aos seus consumidores.</p>
                        <button class="saiba-mais"><a href="servicos.html">Saiba Mais</a></button>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="container">
         <div class="row clientes-cases">
            <div class="col-xs-12 col-md-4">
               <div class="texto-clientes">
                  <h4>Conheça nossos<br><span>Clientes e Cases</span></h4>
               </div>
            </div>
            <div class="col-xs-12 col-md-8">
               <div class="carrossel-clientes">
                  <img src="/imagens/clientes/lopes.png" alt="Lopes Supermercados">
                  <img src="/imagens/clientes/besni.png" alt="Besni">
                  <img src="/imagens/clientes/lopes.png" alt="Lopes Supermercados">
                  <img src="/imagens/clientes/besni.png" alt="Besni">
               </div>
            </div>
         </div>
      </div>
   </body>
   <footer>
      <div class="container-fluid">
         <div class="bg-footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-nz-34">
                     <div class="logo-rodape">
                        <img class="logo" src="/imagens/logo.png" alt="Logo Infocards - Rodape">
                     </div>
                     <div class="descricao-rodape">
                        <p>Responsáveis pelo desenvolvimento, implantação e gestão tecnológica de cartões. Somos um dos maiores cases de sucesso na operação de crédito para consumidores de baixa renda.</p>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Produtos</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Cartão Private Label</a></li>
                           <li><a href="#">Cartão Open Private</a></li>
                           <li><a href="#">Cartão Convênio/Consignado</a></li>
                           <li><a href="#">Gestão de Contratos e Cobrança</a></li>
                           <li><a href="#">Cartão Pré-Pago e Gift Card</a></li>
                           <li><a href="#">Programas de Fidelidade</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Serviços</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Projeto de viabilidade</a></li>
                           <li><a href="#">Plano de implantação do produto</a></li>
                           <li><a href="#">Treinamento</a></li>
                           <li><a href="#">Operação 24 x 7</a></li>
                           <li><a href="#">Gestão Operacional</a></li>
                           <li><a href="#">Gestão Comercial e Financeira</a></li>
                           <li><a href="#">Help Desk</a></li>
                           <li><a href="#">Suporte flexível</a></li>
                           <li><a href="#">Licenciamento de uso</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Contato</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><i class="fa fa-phone" aria-hidden="true"></i><a href="#">(11) <span>3079.1466</span></a></li>
                           <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="#">CONTATO@INFOCARDS.COM.BR</a></li>
                           <li><i class="fa fa-map-marker" aria-hidden="true"></i><a href="#">Al. dos Jurupis, 943, 1º Andar São Paulo / SP</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-copyrights">
             <div class="container">
                <div class="row copyrights">
                <div class="col-xs-12 col-md-6">
                    <p><span>Infocards ® </span> / 2020 Todos os direitos reservados.</span></p>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="assinatura-nairuz">
                        <p>Design <a href="https://nairuz.com.br" target="_blank"><img class="logo-nairuz" alt="Nairuz Consultoria" src="/imagens/logo-nairuz.png"></a> </p>
                    </div>
                </div>
                </div>
             </div>
         </div>
      </div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script>
      <script src="/scripts/script.js"></script>
   </footer>
</html>
